<div class="d-flex flex-row justify-content-center align-items-center" style="padding-top: 1.5rem; padding-bottom: 1.5rem;">
    <div class="card m-3">
        <div class="card " style="width: 15rem;">
            <div class="card-body">
                <h5 class="card-title text-info">Clientes</h5>
                <p class="card-text">250</p>
                <div class="d-flex justify-content-between">
                    <p class="card-text text-success">50 activos</p>
                    <p class="card-text text-danger">85 Inactivos</p>
                </div>

            </div>
        </div>
    </div>

    <div class="card m-3">
        <div class="card" style="width: 15rem;">
            <div class="card-body">
                <h5 class="card-title text-purple">Estrenos</h5>
                <p class="card-text">20</p>
                <div class="d-flex justify-content-between">
                    <p class="card-text text-success">50 activos</p>
                    <p class="card-text text-danger">85 Inactivos</p>
                </div>
            </div>
        </div>
    </div>

    <div class="card m-3">
        <div class="card" style="width: 15rem;">
            <div class="card-body">
                <h5 class="card-title text-purple">peliculas</h5>
                <p class="card-text">900</p>
                <div class="d-flex justify-content-between">
                    <p class="card-text text-success">estreno</p>
                    <p class="card-text text-danger">10</p>
                </div>
            </div>
        </div>
    </div>

    <div class="card m-3">
        <div class="card" style="width: 15rem;">
            <div class="card-body">
                <h5 class="card-title">Usuarios</h5>
                <p class="card-text">40</p>
                <div class="d-flex justify-content-between">
                    <p class="card-text text-success">50 activos</p>
                    <p class="card-text text-danger">85 Inactivos</p>
                </div>
            </div>
        </div>
    </div>
</div>
